package com.uas.platform.b2b.mobile.model;

import java.util.List;

import com.uas.platform.b2b.model.OfficeTask;
import com.uas.platform.b2b.temporary.model.OutPlanInfo;

public class WorkSchedule {

	/**
	 * 外勤计划
	 */
	private List<OutPlanInfo> outPlan;

	/**
	 * 拜访记录
	 */
	private List<VisitRecord> visitRecord;

	/**
	 * 任务
	 */
	private List<OfficeTask> task;

	public List<OutPlanInfo> getOutPlan() {
		return outPlan;
	}

	public void setOutPlan(List<OutPlanInfo> outPlan) {
		this.outPlan = outPlan;
	}

	public List<VisitRecord> getVisitRecord() {
		return visitRecord;
	}

	public void setVisitRecord(List<VisitRecord> visitRecord) {
		this.visitRecord = visitRecord;
	}

	public List<OfficeTask> getTask() {
		return task;
	}

	public void setTask(List<OfficeTask> task) {
		this.task = task;
	}


}
